## golang-github-mitch000001-go-hbci 0.3.2

=== debian/changelog ===
golang-github-mitch000001-go-hbci (0.3.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Nov 2022 01:28:01 +0000

golang-github-mitch000001-go-hbci (0.3.2-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 25 Dec 2020 16:28:52 +0000

golang-github-mitch000001-go-hbci (0.3.2-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 06 Dec 2020 13:15:08 +0000
