=== debian/control ===
Source: golang-github-mitch000001-go-hbci
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-mitchellh-go-homedir-dev,
               golang-github-pkg-errors-dev,
               golang-github-sergi-go-diff-dev,
               golang-github-spf13-cobra-dev,
               golang-github-spf13-viper-dev,
               golang-github-wildducktheories-go-csv-dev,
               golang-golang-x-crypto-dev,
               golang-pretty-dev,
               golang-golang-x-text-dev
Standards-Version: 4.5.1
Homepage: https://github.com/mitch000001/go-hbci
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mitch000001-go-hbci
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mitch000001-go-hbci.git
XS-Go-Import-Path: github.com/mitch000001/go-hbci
Testsuite: autopkgtest-pkg-go

Package: golang-github-mitch000001-go-hbci-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-mitchellh-go-homedir-dev,
         golang-github-pkg-errors-dev,
         golang-github-sergi-go-diff-dev,
         golang-github-spf13-cobra-dev,
         golang-github-spf13-viper-dev,
         golang-github-wildducktheories-go-csv-dev,
         golang-golang-x-crypto-dev,
         golang-pretty-dev,
         golang-golang-x-text-dev
Description: client library to use the HBCI standard
 This package contains a client library to use the Home Banking
 Computer Interface.
 .
 For an exhausted reference of HBCI visit the website of The German Banking
 Industry (https://www.hbci-zka.de/).
 .
 Due to the massive amount of the standard this library is
 only at the beginning of being useful to use.  Also, there is no client
 interface yet in terms of entry point for the library or management of
 pin/tan or any other data.
 .
 The implemented standard conforms to HBCI 2.2 and FINTS 3.0.
