## golang-github-mitch000001-go-hbci 0.4.0

=== debian/changelog ===
golang-github-mitch000001-go-hbci (0.4.0-2) unstable; urgency=medium

  * debian/control: add dependency to tzdata (Closes: #1027368)
  * debian/control: bump standard to 4.6.2 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 21 Jan 2023 11:58:53 +0100

golang-github-mitch000001-go-hbci (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * according to ratt nothing needs to be rebuild

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 03 Dec 2022 11:58:53 +0100
