=== debian/control ===
--- 
+++ 
@@ -14,8 +14,9 @@
                golang-github-wildducktheories-go-csv-dev,
                golang-golang-x-crypto-dev,
                golang-pretty-dev,
-               golang-golang-x-text-dev
-Standards-Version: 4.5.1
+               golang-golang-x-text-dev,
+               tzdata
+Standards-Version: 4.6.2
 Homepage: https://github.com/mitch000001/go-hbci
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mitch000001-go-hbci
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mitch000001-go-hbci.git
