=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	# binaries not needed
	rm -rf ./debian/golang-github-mitch000001-go-hbci-dev/usr/bin
